/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10/02/2015, 01:38:30 PM
    Author     : CAS
*/

/*


/*
GENERAL STYLE
*/
.gmnoprint img {
    max-width: none; 
}

.carousel-inner img{
    width: 350px;
    height: 246px;
}

.input_text{
    float: left;
}

.form-div input{
    height: 32px !important;
}

.form-div #search{
    margin-top: -9px !important;
    margin-left: -45px;
}

.form-div {
    display:inline-block !important;
}

#footer_thelink{
    background-color: #999999  ; 
    padding: 10px;
}

#footer_thelink a{
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
}

#footer_thelink img{
    width: 20px;
    height: 20px;
}


#banner_menu{
    margin: 20px auto;
    text-align: center;
}

#banner_menu a{
    display: inline-block;
}

.more_information{
    background-color: #D9D9D9;
    padding: 15px;
    width: 100%;
}

.more_information .glyphicon{
    font-size: 200%;
    margin-right: 10px;
}

.more_information p{
    font-size: 40% !important;
    font-weight: bold;
    padding-bottom: 0px;
    margin-bottom: 0px;
    word-spacing: -8px;
}

.nav_site{
    background-color: #ce3d2e;
    min-height: 80px;
    width: 100%;
}

.nav_site a {
    background-color: #ce3d2e !important;
    color: #ffffff !important;
    font-size: 16px !important;
}

.nav_site li {  
    margin-top: 37px;
    float:right;
}

.nav_site a:hover {
    background-color: #beb5b5 !important;
}

.nav_site li:first-child {
    margin-top: 0px !important;
    float:left !important;
}

.nav_site li:first-child a {
    background-color: #ce3d2e !important;
}

.navigation a {
    cursor: pointer;
}

/*
HOME STYLE
------------------------------------------------------------------------------*/


#maynooth, #celbridge, #leixlip{
    cursor: pointer;
}

#maynooth img, #celbridge img, #leixlip img  {
    max-width: 200px;
    max-height: 200px;
}

#maynooth img{
    float: right;
}

#leixlip img{
    float: left;
}


.rect_categories{
    margin: 0 auto;
    width: 800px;
}

.rect_categories img{
    height:  100px;
    width: 150px;
}

.rect_categories .category_icon{
    cursor: pointer;
    display: inline-block;
    margin-right: 30px;
    position: relative;
}

.rect_categories .category_icon p{
    font-weight: bold;
}

.rect_categories .category_icon .name_category{
    background-color: #000;
    height: 22px;
    opacity: 0.5;
    position: absolute;
    top: 99px;
    width: 100%;
}

#all_categories{
    border-top: none;
    display: none;
    padding: 15px;
}

#all_categories a{
    cursor: pointer;
    display: block;
}

.align #Category_id{
    display: none;
}

#towns_0{
    cursor: pointer;
}
#towns_1{
    background-color: #D9D9D9;
    cursor: pointer;
    max-width: 100px;
}

#some_categories{
    padding: 20px;
}

#some_categories a{
    cursor: pointer;
}


/*
LISTINGBYCATEGORY STYLE
-------------------------------------------------------------------------------
*/
#dynamic_listings{
    margin-left: 15px;
    width: 80%;
}

#dynamic_listings a{
    color: #000;
}

#select_town{
    max-width: 60%;
}

span input{
    max-width: 80px;
}

#search-listings-form #Listing_id{
    display: none;
}

.align{
    margin-top: 9px;
}

.align #dropdownlist , .align #autocomplete{
    display: inline-block;
}

.align #dropdownlist_by_category , .align #autocomplete{
    display: inline-block;
}

#dropdownlist{
    margin-left: 39px;
    margin-right: -63px;
    width: 230px;
}

#dropdownlist_by_category{
    margin-left: 39px;
    margin-right: -108px;
    width: 230px;
}

#autocomplete{
    position: absolute;
    margin-top: -14px;
}

#autocomplete form, #autocomplete a{
    display: inline-block;
}

#newsletter{
    border : 1px solid #ce3d2e; 
    padding: 15px;
}

#newsletter p{
    margin: 0px;
    padding: 0px;
}

#newsletter a{
    color:#ffffff;
    font-weight: bold;
}

#newsletter #newsletter_buttom{
    background-color: #0044cc;
    cursor: pointer;
    font-weight: bold;
    margin-top: 5px;
    padding: 5px;
}

/*
dynamicListings style
*/
#listing_no_client{
    border: 1px #999999 solid;
    cursor: pointer;
    margin: 15px;
    min-height: 70px;
    padding: 10px;
    position: relative;
}

#listing_name{
    left: 60px;
    margin: 10px;
    margin-bottom: 23px;
    max-width: 50%;
    position: relative;
    top:0px;
}

#listing_name .show_description {
    font-size: 90%;
    font-weight: normal;
}

#listing_name span{
    font-weight: bold;
}

#listing_name a{
    color: #003399 !important;
    cursor:pointer;
}

#listing_name #tags{
    color: #000 !important;
    cursor: pointer;
}

#listing_name #link_name{
    color:#000 !important;
    cursor: pointer;
}

#listing_information{
    margin: 10px;
    max-width: 50% !important;
    position: absolute;
    right: 0px;
    top:0px;    
}

#listing_information a{
    background-color: #cccccc;
    cursor: pointer;
    display: block;
    font-family: sans-serif;
    font-size: 89%;
    height: 26px;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 5px;
}
#listing_information span{
    display: block !important;
    margin-bottom: 5px;
}

#listing_information img{
    height: 105px;
    width: 140px;   
}

#listing_information p , #listing_information img{
    display: inline-block;
}

#listing_client{
    background-color: #FAEBD7;
    margin: 15px;
    height: 172px;
    padding: 10px;
    position: relative;
}

.social{
    min-width: 300px;
}

#noMatches{
    font-weight: bold;
    margin-left: 15px;
}

#tagsClient p {
    display: inline-block;
    margin-bottom: 0px !important;
}
/*
LISTINGS / VIEW STYLE 
*/
.title{
    font-weight: bold !important;
    margin-top: 15px;
}

.profile img{
    display: inline-block;
    height: 100px;
    margin-bottom: 5px;
    width: 100px;
}

.information a , .profile a{
    cursor: pointer;
}

.title , .information, .profile{
    margin-bottom: 15px;
}


#googleMa{
    margin-top: 15px;
    max-height: 400px;
    max-width: 400px;
}

.listing_detail_img{
    margin-top: 15px;
    max-height: 300px;
    max-width: 300px;
}

.listing_detail{
    margin-left: 15px !important;
}

/*
_FORM LISTINGS STYLE
*/

.field{
    float: right;
}

.cent{
    margin-right: 180px;
}

.cent input{
    max-height: 30px;
}

.cent input[type=text], .cent input[type=password]{
    height: 30% !important;
}

.imgFormListing{
    width:  100px !important;
    height: 100px !important;
}

#listingAds img{
    display: inline-block;
    width:  50px !important;
    height: 50px !important;
}

#listingAds .imgToDeleteAds {
    display: inline-block;
}

.imgToDelete{
    position: relative;
    width: 120px;
}

.imgToDelete a{
    cursor: pointer;
    float: right;
}
.imgToDeleteAds{
    position: relative;
    width: 70px;
}

.imgToDeleteAds a {
    cursor: pointer;
    float: right;
}

/*MENU_ADMIN STYLE*/

#banner_menu{
    margin: 20px auto;
    text-align: center;
}
.banner_button{ 
    background: #FFCC00;
    color: #000;
    cursor: pointer;
    font-size: 17px !important;
    font-weight: 700 !important;
    letter-spacing: -1px;
    width: 220px;
    padding: 15px 20px !important;
    margin-bottom: 10px !important;
    text-align: center;
}


/* ABOUT US STYLE */

#img_about{
    margin-right: 10px;
}

/*CAROUSEL STYLE*/

.carousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}
.carousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}
.carousel-wrapper .photo-credits a {
    color: #fff;
}
/** <a href="http://www.jqueryscript.net/tags.php?/Carousel/">Carousel</a> **/

.carousel {
    position: relative;
    overflow: hidden;
    width: 600px;
    height: 400px;
}
.carousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}
.carousel li {
    float: left;
}
/** Carousel Controls **/

.carousel-control-prev, .carousel-control-next {
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
    -moz-box-shadow: 0 0 2px #999;
    box-shadow: 0 0 2px #999;
}
.carousel-control-prev {
    left: -50px;
}
.carousel-control-next {
    right: -50px;
}
.carousel-control-prev:hover span, .carousel-control-next:hover span {
    display: block;
}